<TEI.2 id="jrcC2005#330#50-pt" n="C2005/330/50" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/330/50 Portuguese</title>
        <title>Processo T-43/04: Acórdão do Tribunal de Primeira Instância de  25 de Outubro de2005  — Fardoom e Reinard/Comissão ( Funcionários — Relatório de evolução da carreira — Exercício de avaliação 2001/2002 )</title>
      </titleStmt>
      <extent>15 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/330/50:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/330/50:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3979</classCode>
        <classCode scheme="eurovoc">4038</classCode>
        <classCode scheme="eurovoc">1048</classCode>
        <classCode scheme="eurovoc">2267</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Processo T-43/04: Acórdão do Tribunal de Primeira Instância de 25 de Outubro de2005 — Fardoom e Reinard/Comissão ( Funcionários — Relatório de evolução da carreira — Exercício de avaliação 2001/2002 )</head>
      <div type="body">
        <p n="2">Acórdão do Tribunal de Primeira Instância de 25 de Outubro de2005 — Fardoom e Reinard/Comissão</p>
        <p n="3">(Processo T-43/04) [1]</p>
        <p n="4">Partes:</p>
        <p n="5">Recorrentes: Mohammad Reza Fardoom (Roodt-sur-Syre, Luxemburgo) e Marie-José Reinard (Bertrange, Luxemburgo) [representantes: G. Bouneou e F. Frabetti, advogados]</p>
        <p n="6">Recorrida: Comissão das Comunidades Europeias [representantes: J. Currall e H. Krämer, agentes]</p>
        <p n="7">Objecto do processo</p>
        <p n="8">Pedido de anulação, a título principal, do exercício de avaliação 2001/2002, no que se refere aos recorrentes e, a título subsidiário, dos relatórios de evolução da carreira dos recorrentes para este exercício.</p>
        <p n="9">Dispositivo do acórdão</p>
        <p n="10">1) A decisão referente à adopção do relatório de evolução da carreira de Marie-José Reinard para o período de 1 de Julho de 2001 a 31 de Dezembro de 2002 é anulada.</p>
        <p n="11">2) É negado provimento ao recurso quanto ao mais.</p>
        <p n="12">3) A Comissão é condenada a suportar, além das suas despesas, as apresentadas por M.-J Reinard.</p>
        <p n="13">4) Mohammad Reza Fardoom suportará as próprias despesas.</p>
        <p n="14">[1] JO C 94, de 17.4.2004.</p>
        <p n="15">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
